html,
body{
	margin:0;
	height:100%;
}
body{
	color:#fff;
	font:14px/21px Arial, Helvetica, sans-serif;
	background:#1a1a1a;
	min-width:768px;
	-webkit-text-size-adjust:100%;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#fff;
}
a:hover{text-decoration:underline;}
#wrapper{
	width:100%;
	overflow:hidden;
	min-height:100%;
	position:relative;
}
.portfolio{
	position:relative;
	z-index:10;
}
.portfolio,
.contact{
	width:100%;
	overflow:hidden;
	background:#fff;
}
.portfolio .section,
.contact .section{
	display:table;
	width:100%;
	background:#fff;
	height:100%;
}
.portfolio .block,
.contact .block{
	display:table-cell;
	vertical-align:middle;
	height:100%;
}
.portfolio .btn-open,
.contact .btn-open{
	font-size:22px;
	line-height:24px;
	font-weight:bold;
	text-align:center;
}
.portfolio .btn-open a,
.contact .btn-open a{color:#1a1a1a;}
#main{
	width:100%;
	overflow:hidden;
	height:239px;
	position:relative;
}
.logo-block{
	display:table;
	width:100%;
	background:#000 url(../images/bg-main.gif) repeat-y 50% 0;
	height:239px;
}
.logo-block .holder{
	height:239px;
	display:table-cell;
	vertical-align:middle;
	background: url(../images/bg-main-holder.jpg) no-repeat 50% 50%;
}
.logo{
	margin:0 auto;
	background:url(../images/logo.png) no-repeat;
	width: 637px;
	height: 71px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}

.logo a:hover{
	background: url(../images/bg-main-holder.jpg) no-repeat 50%;
	 -khtml-opacity:.50; 
 -moz-opacity:.50; 
 -ms-filter:"alpha(opacity=50)";
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50; 
}

h2.clients{
	text-align:center;
}


.contact-box{
	overflow:hidden;
	/*padding:28px 37px 20px;*/
	width:100%;
	background:#1a1a1a;
	position:absolute;
	top:-9999px;
	left:-9999px;
}
.contact-box-holder{
	padding:28px 37px 20px;
}
.btn-back{
	width:57px;
	height:57px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 13px 0 0;
	background: url(../images/buttons.png) no-repeat;
}
.btn-back:hover{
	width:76px;
	height:76px;
	margin:-10px 4px -9px -10px;
	background-position:-224px 0;
}
.contact-box .text-box{
	overflow:hidden;
	padding:0 120px 0 60px;
}
.contact-box p{margin:0 0 21px;}
.contact-list{
	overflow:hidden;
	margin:0;
	padding:67px 0 0;
	font-size:18px;
	line-height:22px;
}
.contact-list dt{
	float:left;
	width:105px;
	padding:0 4px 0 0;
}
.contact-list dd{margin:0 0 11px;}
.contact-active .portfolio{display:none;}
.contact-active #main{display:none;}
.contact-active .contact .block{height:150px;}
.contact-active .contact-box{display:block;}
.main-text{
	overflow:hidden;
	position:relative;
	padding:73px 167px 64px;
}
.main-text-holder{
	width:100%;
	overflow:hidden;
	position:relative;
}
.main-text .btn-back{
	position:absolute;
	left:53px;
	top:50%;
	margin:-36px 0 0;
}
.main-text .btn-back:hover{
	left:43px;
	margin:-46px 0 0;
}
.main-text .text-box{
	display:table-cell;
	vertical-align:middle;
}
.main-text p{margin:0 0 23px;}
.main-active .logo-block{display:none;}
.main-active .main-text{display:block;}
.portfolio-box{
	background:#1a1a1a;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:-9999px;
	left:-9999px;
}
.tabset-box{
	padding:33px 40px;
}
.tabset-box .btn-back{
	float:none;
	display:block;
	margin:0 0 30px 5px;
}
.tabset-box .btn-back:hover{margin:-10px -9px 21px -5px;}
.tabset{
	list-style:none;
	margin:0;
	padding:0;
	font-size:62px;
	line-height:66px;
	font-weight:bold;
}
.tabset li{padding:0 0 8px;}
.tabset a:hover,
.tabset a.active{
	text-decoration:none;
	color:#ffc500;
}
.thumbnails-box{
	margin:0 auto;
	max-width:940px;
	padding:45px 36px 32px;
}
.thumbnails-box .back-box{
	float: left;
    height: 100px;
    margin: 40px 0 5px;
    width: 234px;
}
.back-box .btn-back-w{
	display:inline-block;
	vertical-align:middle;
}
*+html .back-box .btn-back-w{display:inline;}
.back-box .btn-back{margin:0;}
.back-box .btn-back:hover{margin:-10px -9px -9px -10px;}
.back-box .title{
	display:inline-block;
	vertical-align:middle;
	width:158px;
	padding:0 2px;
	text-align:center;
	font-size:22px;
	line-height:25px;
}
*+html .back-box .title{display:inline;}
.thumbnails{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.thumbnails li{
	display:inline-block;
	vertical-align:top;
	margin:0 11px 13px 0;
}
*+html .thumbnails li{display:inline;}
.thumbnails a{
	width:221px;
	height:145px;
	float:left;
	position:relative;
}
.thumbnails .mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: url(../images/bg-mask.png);
}
.thumbnails a:hover .mask{display:none;}
.gallery{
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}
.gallery .btn-close{
	position:absolute;
	bottom:13px;
	left:18px;
	width:58px;
	height:58px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/buttons.png) no-repeat -386px 0;
	z-index:10;
}
.gallery .btn-close:hover{
	width:76px;
	height:76px;
	background-position:-449px 0;
	left:8px;
	bottom:4px;
}
.gallery .link-prev,
.gallery .link-next{
	position:absolute;
	z-index:10;
	top:50%;
	left:13px;
	width:76px;
	height:76px;
	margin:-38px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/buttons.png) no-repeat -305px 0;
}
.gallery .link-next{
	left:auto;
	right:13px;
	background-position:-143px 0;
}
.gallery .link-prev:hover{background-position:-225px 0;}
.gallery .link-next:hover{background-position:-61px 0;}
.gallery-holder{
	width:100%;
	overflow:hidden;
	height:100%;
}
.gallery.loader{
	background: url(../images/loader.gif) no-repeat 50% 50%;
}
.gallery ul{
	list-style:none;
	margin:0;
	padding:0;
	height:805px;
	position:relative;
}
.gallery li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.gallery .visual{
	width:100%;
	display:table;
}
.gallery .visual .holder{
	display:table-cell;
	vertical-align:middle;
	height:805px;
}
.gallery .gallery-holder img{
	display:block;
	margin:0 auto;
}
.gallery-open .thumbnails-box{display:none;}
.gallery-open .gallery{display:block;}
.portfolio-active .portfolio .block{height:150px;}
.portfolio-active .portfolio-box{display:block;}
.portfolio-active .tabset-box{display:block;}
.portfolio-active #main{display:none;}
.portfolio-active .contact{display:none;}
.tab-open .portfolio .section{display:none;}
.tab-open .portfolio-box .tabset-box{display:none;}
.tab-open .tab-content{display:block;}